/*
Page Layout - Posititioning
*/
body {
 margin:0;
 padding:0;
 font-family: Arial;
 color:#333333;
 background:#0c0c0c url(images/bg.jpg) no-repeat scroll 50% 0;
 font-size:0.9em;
}

h1, h2, h3, h4 {  margin:0 0 5px 0; color:#3c3d3d; }

a { color:#333333; text-decoration:none;}

a:hover { color:#9d005d; text-decoration:none; }

h1 { font-size:1.85em; }
/*
h2 { font-size:14px; }

h3 { font-size:12px; }

h4 { font-size:10px; }*/

#Page {
	margin:30px auto;
	padding:0;
	width:980px;
}

#Header {
	width:100%;
	height:150px;
	background-image:url(images/banner.png);
	background-position:right;
	background-repeat:no-repeat;
	padding:0;
	position:relative;
	display:block;
}

/*
#logo {
	background-image:url(images/logo.png);
	width:218px;
	height:149px;
	margin:5px;
	margin:0;
	float:left;
	display:block;
}

#logo-image {
	background-image:url(../images/logo-hands.png);
	width:173px;
	height:158px;
	margin:0;
	float:right;
	display:block;
}
*/

#Nav {
	width:100%;
	background-color:#000000;
	padding-bottom:0px;
	z-index:100;
	/*font-size:2em !important;*/
}

#menu li { margin:0 5px; }

#Slide {
	height:285px;
	width:100%;
	text-align:center;
	z-index:1;
}

#Slide-border {
	height:285px;
	width:100%;
	text-align:center;
	background:url(images/slide.border.png);
	z-index:2 !important;
	float:left;
}


#Slide img{
	margin:0 0;
}


#ticker-wrapper {
	padding:0;
	width:100%;
	text-align:center;
	margin:15px auto;
}

#Rollover {
	width:100%;
	padding:15px 0 30px 0;
	text-align:center;
	background:#FFF;
}

#Rollover a { margin:0; }

#Rollover img { margin:2px; border:0; }

#Content {
	width:950px;
	margin:0;
	border:0;
	padding:15px;
	background:#ffffff;
	font-size:0.9em;
}

#Footer {
	margin:0;
	border:0;
	width:980px;
	padding:0;
	font-size:0.7em;
	background:#000;
}

#Footer-Body { background:#000 url(images/footerstrip.png) no-repeat left bottom; }

#Footer a {  }

#Footer p {  }

#Left-Column-Content { width:535px;}

#Right-Column-Display {width:360px;}

#Left-Column-Content-Contact { width:600px;}

#Right-Column-Display-Contact {width:320px;}

#Right-Column-Content { width:730px;}

#Left-Column-Display {width:200px;}

#Footer p { text-align:center; }

#Staff { margin: 15px 0; }

#Gallery {
	padding: 10px;
	width: 400px;
}

#Gallery ul { list-style: none; }

#Gallery ul li { display: inline; }

#Gallery ul img {
	border: 3px solid #e5e5e5;
	border-width: 3px 3px 10px;
}

#Gallery ul a:hover img {
	border: 3px solid #fff;
	border-width: 3px 3px 10px;
	color: #fff;
}

#Gallery ul a:hover { color: #fff; }

#Contact-Form input[type="text"] { width:300px; }

#Contact-Form textarea { width:300px; }

.half-column { width:50%; }

.third-column { width:33%; }

.ezcom-view-all { visibility:hidden !important; position:absolute !important; }

.ezcom-field input[type="text"], .ezcom-field textarea { width:300px; margin:5px 0; }

.ezcom-field label, .ezcom-field legend { display:block; margin:5px 0; }

.ezcom-field fieldset { border:0; margin:0; padding:0; }

.sub-navigation { font-size:1em !important; }

.sub-navigation ul { list-style-type:none; padding: 0; margin: 0;}

.sub-navigation li { display:block; margin:0;  text-align:left; border:1px solid #aaaaaa; }

.sub-navigation a { text-decoration:none; }

.News-Item { width: 25%; float:left; }

.floatright { float:right; }

.floatleft { float:left; }

.padding1 { padding:0.5em; }

.padding2 { padding:1em; }

.no-border-margin { border:0; margin:0;}

.margin1 { margin:5px; }

.margin2 { margin:3px; }

.margin-top { margin-top:5px; }

.input-contact-txt input[type="text"] { width:300px; } 

.input-contact-txtarea textarea { width:300px; } 

.bg-white { background-color:#FFF; }

.sub-navigation-hover { background-color:#e5e5e5; }

.image { margin:5px; border:2px solid #e5e5e5; }

.no-decoration { text-decoration:none; }

.staffimage { width:100px; }

.margintop { margin:0.5em 0; }

.margintop1 { margin-top:1em; }

.marginbottom1 { margin-top:1em; }


.staffbody {  }

.quote { font-size:1.2em; font-style:italic; }

.ezcom-view-comment h3 { margin:0.5em; }

.ezcom-view-comment p { margin:0.5em; }

.ezcom-add { width: 330px; border:2px solid #e5e5e5; padding:0.5em; }

.product-image { text-align:center; }

.product-image img {border:2px solid #E5E5E5 !important;}

.thumbnail { padding:0px; }

.product-description table { font-size:0.9em; }

.product-description td { text-align:center; }

.center { text-align:center; }

.footer-links { width:130px;  padding:5px; }

.footer-social { width:200px; }

.footer-social a {text-decoration:none;}

.footer-list { color:#FFF; }

.footer-list ul { list-style-type:none; padding:0; margin:0; }

.footer-list a { text-decoration:none; color:#e5e5e5  }

.footer-list a:hover { text-decoration:none; color:#510505;  }

.border0 { border:0 !important; }

.product-brand h2 { text-align:center; }

.product-brand { margin:0 auto; width:360px; }

.product-view h2 { text-align:center; }

.product-view { margin:0 auto; width:200px; }

.jvembed { margin:10px; text-align:center; z-index:10 !important; }

.jvembed iframe { z-index:10 !important; }

input, select, textarea
{
  margin: 0;
  border: 1px solid #e5e5e5;
  padding: 2px;
  background: #f1f1f1 none no-repeat 0 0;
}
 
input:focus, select:focus, textarea:focus
{
  border: 1px solid #fff;
}

.hide { visibility:hidden; /*position:absolute;*/ }

#Footer-Images { padding-top:30px; }

#video-player-html5 { z-index:10; } 

.narginauto { margin:0 auto; }

.txtwhite { color:#ffffff !important; }

.txtblack { color:#000000 !important; }

.txtcenter { text-align:center; }
